/* CSS Document */
* {
	padding:0px;
	margin:0px;
}

body {
	background-color:#2c4a39;
	color:#FFFFFF;
	font-family:arial;
	font-size:11px;
	line-height:16px;
}

#wrapper {
	width: 800px;
	position: relative;
	left: 50%;
	margin-left: -400px;
	border-top: none;
	border-bottom-color:#589472;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#589472;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#589472;
	border-right-style:solid;
	border-right-width:1px;
}

#content {
	width: 546px;
	margin-left: 131px;
	margin-top: 0px;
	padding-top: 0px;
}

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: #2c4a39;
color: #fff;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: #589472;
color: #FFF;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #fff;
color: #000;
}

#bodyCopy 
{
	position:relative;
	padding-top:16px;
	padding-bottom:16px;
	
}

p 
{
	padding-bottom:16px;
}

br 
{
	clear:left;
}

a:link
{
	color: #FFFFFF;
}
a:visited
{
	color: #FFFFFF;
}

#footer {
	width: 546px;
	position: relative;
	left: 50%;
	margin-left: -271px;
	margin-top:8px;
	text-align: center;
	line-height:12px;
	font-size:9px;
}

#footer a:link
{
	color:#FFFFFF;
}
